Weighting for retrospective data analysis
10/17/2012 09:59 AM - Deborah Wiltshire

Status: Closed Start date: 10/17/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

| wish to check that | have adopted the correct weighting variable for using the retrospective histories. | have assumed that
a_indinus_xw would be the correct one as | am only using women aged 16 years and over, and have excluded proxy responses but
would welcome confirmation of this.

History

#1 - 10/18/2012 04:21 PM - Redmine Admin
- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50

yes, and a_indinus_xw (interviewed individual cross-sectional weight) is zero for proxy responses, so you should get the same results whether you
exclude proxy responses or not in weighted analyses.

Jakob

#2 - 10/24/2012 10:55 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
